GET groupmemberships Id

GET/groupmemberships/{id}
AuthorizationBearer <token>

Paste your JWT token here

In: header

Path Parameters

idinteger

The unique identifier of the group membership to retrieve.

Formatint32

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://loading/groupmemberships/0"
{
  "id": 0,
  "memberId": "92983ab9-49c8-444b-85ae-6e40402cf72e",
  "memberName": "string",
  "groupId": 0,
  "groupName": "string",
  "groupType": "Committee",
  "membershipYear": 0,
  "roleAliasId": 0,
  "roleAliasName": "string"
}
{
  "message": "string"
}
{
  "type": "string",
  "title": "string",
  "status": 0,
  "detail": "string",
  "instance": "string",
  "property1": null,
  "property2": null
}
{
  "type": "string",
  "title": "string",
  "status": 0,
  "detail": "string",
  "instance": "string",
  "property1": null,
  "property2": null
}